
@font-face {
    font-family: 'cleargothic-serial-mediumRg';
    src: url('fonts/cleargothic-serial-medium-regular-webfont.eot');
    src: url('fonts/cleargothic-serial-medium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cleargothic-serial-medium-regular-webfont.woff') format('woff'),
         url('fonts/cleargothic-serial-medium-regular-webfont.ttf') format('truetype'),
         url('fonts/cleargothic-serial-medium-regular-webfont.svg#cleargothic-serial-mediumRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{  margin:0; padding:0; color:#6a6a6a; font-family:Verdana, Geneva, sans-serif;font-size:13px; min-width:960px}
*{outline:none}
.support{width:960px; margin:0 auto;}
.container{width:100%; height:100%; float:left; min-width:960px; }
.content{width:100%;height:100%; float:left}
 
.left{float:left;}
.right{float:right}
.center{text-align:center}
.red{color:#da152a}
.white{color:#FFFFFF}
.hidden{display:none !important}
.rounded-corners {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
 
    border-radius: 5px;
  behavior: url(border-radius.htc);
}

.page .support>.left>div ul li a,.page .support>.left>div a.subscribe,.overlay,.page .support>.right h2 a.home{ 
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
 
  transition:.5s;
  -webkit-transition: all .5s ease-out-in,color .5s ease-in-out;
  -moz-transition: all .5s ease-out-in,color .5s ease-in-out;
  -o-transition: all .5s ease-out-in,color .5s ease-in-out;
  transition: all .5s ease-out-in,color .5s ease-in-out;
}
/*.support a.almee img{width: 80px;}*/
.support a.ies img{margin-right: 5px;}
.support a.oea img{margin-right: 7px;}
.greenBar{height:4px; background:#3a992b; border-top:1px solid #29791c; border-bottom:1px solid #29791c;}

.top{background:url(images/top-bg.png); border-bottom:1px solid #e7e7e7; padding:10px 0;}
.top .support>*{float:left}
.top .support .logo{}
.top .support .webname{color:#000000; font-size:52px; font-family: 'cleargothic-serial-mediumRg';margin:0 10px; line-height:59px}
.top .support .year{color:#aeaeae; font-size:52px; font-family: 'cleargothic-serial-mediumRg'; margin:0 10px 0 0; line-height:59px}
.top .support .city{color:#4fa341;font-size:24px; font-family: 'cleargothic-serial-mediumRg'; line-height:24px; margin:7px 0 0 0; display:block}
.top .support .date{color:#86ccf0; font-size:18px; font-family: 'cleargothic-serial-mediumRg';line-height:18px;}
.top .support h5{ margin:0; padding:0; color:#4fa341; font-size:14px; font-family: 'cleargothic-serial-mediumRg'; font-weight:normal; width:100%;}

.banner{margin:15px 0;}
.banner .support>.bann{position:relative; width:681px; height:273px; overflow:hidden}
.banner .support .bann>img{position:absolute; top:0; left:0}
.banner .support>div.right{background:#f0f0f0; width:250px; padding:10px; height:220px; }
.banner .support>div.right h2{padding:0; margin:0; font-family: 'cleargothic-serial-mediumRg'; font-size:22px; color:#4fa341; font-weight:normal; margin:0px 0}
.banner .support>div.right div.info{line-height:20px;}
.banner .support>div.right div#countdown{width:100%; padding:5px 0px}

.hasCountdown { border: 1px solid #d3d3d3; background-color: #ececec; margin:15px 0;}
.countdown_rtl { direction: rtl;}
.countdown_holding span { color: #888;}
.countdown_row { clear: both; width: 100%; padding: 0px 2px; text-align: center;}
.countdown_show1 .countdown_section {width: 98%;}
.countdown_show2 .countdown_section {width: 48%;}
.countdown_show3 .countdown_section {width: 32.5%;}
.countdown_show4 .countdown_section {width: 24.5%;}
.countdown_show5 .countdown_section {width: 19.5%;}
.countdown_show6 .countdown_section {width: 16.25%;}
.countdown_show7 .countdown_section {width: 14%;}
.countdown_section {display: block; float: left; font-size: 14px; text-align: center; font-family: 'cleargothic-serial-mediumRg'; }
.countdown_amount { font-size:28px; font-family:Arial, Helvetica, sans-serif}
.countdown_descr { display: block; width: 100%;}

.about .support h1{color:#4e4e4e;margin:0; padding:7px 0; font-weight:normal; font-size:18px; font-family: 'cleargothic-serial-mediumRg'; border-bottom:1px solid #d6d6d6}
.about .support p{text-align:justify;}
.page{margin:15px 0}
.page .support>.left{width:290px;}
.page .support>.left>div{float:left; width:270px; padding:10px; margin-bottom:15px; background:#f0f0f0; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
behavior: url(border-radius.htc);}
.page .support>.left>div h3{float:left; width:100%; padding:0; padding-bottom:5px;margin:0; margin-bottom:5px; border-bottom:1px solid #d6d6d6; font-size:18px; font-family: 'cleargothic-serial-mediumRg'; font-weight:normal; }
.page .support>.left>div ul {list-style:url(images/bullet.png); padding:0; padding-left:15px; margin:0; float:left; width:275px;}
.page .support>.left>div ul li {margin:5px 0;}
.page .support>.left>div ul li a{color:#4e4e4e; text-decoration:none; font-weight:bold;}
.page .support>.left>div ul li a:hover,.page .support>.left>div ul li a.current{color:#000;}
.page .support>.left>div.sponsors ul{list-style:none; padding:0}
.page .support>.left>div.sponsors ul li{float:left; margin:0 13px;}
.page .support>.left>div.gal{}
.page .support>.left>div.gal .currentImg{height:200px}
.page .support>.left>div.gal ul{list-style:none; padding:0; height:74px}
.page .support>.left>div.gal ul li{float:left}
.page .support>.left>div.gal ul li.mid{margin:5px 6px ;}
.page .support>.left>div.gal ul li a{float:left}
.page .support>.left>div.gal ul li a img{ width:86px; height:69px;}
.page .support>.left>div .email{ background:#ffffff; border:none; width:220px; height:30px; padding:5px; color:#aaa; font-family:Verdana, Geneva, sans-serif; margin:10px 0; float:left;
-moz-border-radius: 5px 0 0 5px;
-webkit-border-radius: 5px 0 0 5px;
-khtml-border-radius: 5px 0 0 5px;
border-radius: 5px 0 0 5px;
behavior: url(border-radius.htc);}
.page .support>.left>div a.subscribe{background:url(images/arrow.png) center no-repeat #ffffff; width:40px; height:40px; float:left; margin:10px 0; opacity:.7;
-moz-border-radius: 0 5px 5px 0;
-webkit-border-radius: 0 5px 5px 0;
-khtml-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
behavior: url(border-radius.htc);
  }
.page .support>.left>div a.subscribe:hover{opacity:1}

.page .support>.right{width:650px;}
.page .support>.right h2 {float:left; width:100%;padding:0; margin:0; margin-bottom:15px; font-family: 'cleargothic-serial-mediumRg'; font-weight:normal; border-bottom:1px solid #d6d6d6; border-top:1px solid #d6d6d6}
.page .support>.right h2 a.home{float:left;padding:10px 0; margin:0; width:40px; height:17px; background:url(images/home-icon.png) center no-repeat; opacity:.8; }
.page .support>.right h2 a.home:hover{opacity:1}
.page .support>.right h2 span{float:left; line-height:37px; font-size:18px;}
.overlay{position:fixed; z-index:1000; top:0; left:0; background:#000; opacity:.3; width:100%; height:100%; display:none; cursor:pointer}
.lightImg{position:fixed; top:50%; left:50%; z-index:1001; margin-left:-400px; display:none; cursor:pointer}

.footer{background:url(images/top-bg.png);  padding:10px 0;}
.footer .support>*{float:left}
.footer .support .logo img{height:36px;}
.footer .support .webname{color:#000000; font-size:32px; font-family: 'cleargothic-serial-mediumRg';margin:0 10px; line-height:37px}
.footer .support .year{color:#aeaeae; font-size:32px; font-family: 'cleargothic-serial-mediumRg'; margin:0 10px 0 0; line-height:37px}
.footer .support .signature{font-family:Tahoma, Geneva, sans-serif; font-size:11px; margin-top:3px;}